Mailinglist Archive: opensuse-security-announce (36 mails)

< Previous Next >
[security-announce] openSUSE-SU-2014:1621-1: important: fix server crash caused by malformed network packet.
openSUSE Security Update: fix server crash caused by malformed network
packet.
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:1621-1
Rating: important
References: #908127
Affected Products:
openSUSE Evergreen 11.4
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

This patch contains a fix for Firebird server crashes when handling a
malformed network packet.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Evergreen 11.4:

zypper in -t patch 2014-93

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Evergreen 11.4 (i586 x86_64):

firebird-2.1.3.18185.0-20.1
firebird-classic-2.1.3.18185.0-20.1
firebird-classic-debuginfo-2.1.3.18185.0-20.1
firebird-debuginfo-2.1.3.18185.0-20.1
firebird-debugsource-2.1.3.18185.0-20.1
firebird-devel-2.1.3.18185.0-20.1
firebird-devel-debuginfo-2.1.3.18185.0-20.1
firebird-doc-2.1.3.18185.0-20.1
firebird-filesystem-2.1.3.18185.0-20.1
firebird-superserver-2.1.3.18185.0-20.1
firebird-superserver-debuginfo-2.1.3.18185.0-20.1
libfbclient2-2.1.3.18185.0-20.1
libfbclient2-debuginfo-2.1.3.18185.0-20.1
libfbembed2-2.1.3.18185.0-20.1
libfbembed2-debuginfo-2.1.3.18185.0-20.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=908127

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages